<style>
body {
  background-image: URL(https://gateway.ipfs.io/ipfs/Qmb29Twasq551RCHLvsp1Bi7pxrTcQvhgb74WtSybFxzR5/space-sky.webp);
  background-image: URL(http://127.0.0.1:8080/ipfs/Qmb29Twasq551RCHLvsp1Bi7pxrTcQvhgb74WtSybFxzR5/space-sky.webp);
  background-image: URL(https://ipfs.safewatch.care/ipfs/Qmb29Twasq551RCHLvsp1Bi7pxrTcQvhgb74WtSybFxzR5/space-sky.webp);
  background-size: 100% cover;
}
img {
  max-width: 96vw; margin: auto; padding: 1em;
  width: 30%;
}
</style>
<h2>/data/repos/gitlab.com/radiantSHIFT/AdoLE/dev/assets</h2>
<ul>
<li><a href='fonts'>fonts</a>
<li><a href='gold'>gold</a>
<li><a href='misc'>misc</a>
<li><a href='png'>png</a>
<li><a href='quanrio'>quanrio</a>
</ul>
<a href="AdoLE-colors.svg" name="AdoLE-colors"><img title="AdoLE-colors.svg" alt="AdoLE-colors.svg" src="AdoLE-colors.svg"></a>
<a href="DE-flagge.svg" name="DE-flagge"><img title="DE-flagge.svg" alt="DE-flagge.svg" src="DE-flagge.svg"></a>
<a href="adole-bw-wordmark.svg" name="adole-bw-wordmark"><img title="adole-bw-wordmark.svg" alt="adole-bw-wordmark.svg" src="adole-bw-wordmark.svg"></a>
<a href="adole-innoboost.svg" name="adole-innoboost"><img title="adole-innoboost.svg" alt="adole-innoboost.svg" src="adole-innoboost.svg"></a>
<a href="adole-spinner.svg" name="adole-spinner"><img title="adole-spinner.svg" alt="adole-spinner.svg" src="adole-spinner.svg"></a>
<a href="backpage.svg" name="backpage"><img title="backpage.svg" alt="backpage.svg" src="backpage.svg"></a>
<a href="bench.svg" name="bench"><img title="bench.svg" alt="bench.svg" src="bench.svg"></a>
<a href="bfly-front.svg" name="bfly-front"><img title="bfly-front.svg" alt="bfly-front.svg" src="bfly-front.svg"></a>
<a href="calendar.svg" name="calendar"><img title="calendar.svg" alt="calendar.svg" src="calendar.svg"></a>
<a href="caringhand.svg" name="caringhand"><img title="caringhand.svg" alt="caringhand.svg" src="caringhand.svg"></a>
<a href="cloudsunrainbow.svg" name="cloudsunrainbow"><img title="cloudsunrainbow.svg" alt="cloudsunrainbow.svg" src="cloudsunrainbow.svg"></a>
<a href="cloudy.svg" name="cloudy"><img title="cloudy.svg" alt="cloudy.svg" src="cloudy.svg"></a>
<a href="cloudysunny.svg" name="cloudysunny"><img title="cloudysunny.svg" alt="cloudysunny.svg" src="cloudysunny.svg"></a>
<a href="diversity.svg" name="diversity"><img title="diversity.svg" alt="diversity.svg" src="diversity.svg"></a>
<a href="dots.svg" name="dots"><img title="dots.svg" alt="dots.svg" src="dots.svg"></a>
<a href="eco.svg" name="eco"><img title="eco.svg" alt="eco.svg" src="eco.svg"></a>
<a href="eco_FILL0_wght400_GRAD0_opsz48.svg" name="eco_FILL0_wght400_GRAD0_opsz48"><img title="eco_FILL0_wght400_GRAD0_opsz48.svg" alt="eco_FILL0_wght400_GRAD0_opsz48.svg" src="eco_FILL0_wght400_GRAD0_opsz48.svg"></a>
<a href="ecob.svg" name="ecob"><img title="ecob.svg" alt="ecob.svg" src="ecob.svg"></a>
<a href="en-in-flag.svg" name="en-in-flag"><img title="en-in-flag.svg" alt="en-in-flag.svg" src="en-in-flag.svg"></a>
<a href="fastforward.svg" name="fastforward"><img title="fastforward.svg" alt="fastforward.svg" src="fastforward.svg"></a>
<a href="finger-print.svg" name="finger-print"><img title="finger-print.svg" alt="finger-print.svg" src="finger-print.svg"></a>
<a href="flag-usa.svg" name="flag-usa"><img title="flag-usa.svg" alt="flag-usa.svg" src="flag-usa.svg"></a>
<a href="footprint.svg" name="footprint"><img title="footprint.svg" alt="footprint.svg" src="footprint.svg"></a>
<a href="gift.svg" name="gift"><img title="gift.svg" alt="gift.svg" src="gift.svg"></a>
<a href="git-yellow.svg" name="git-yellow"><img title="git-yellow.svg" alt="git-yellow.svg" src="git-yellow.svg"></a>
<a href="hamburger-menu.svg" name="hamburger-menu"><img title="hamburger-menu.svg" alt="hamburger-menu.svg" src="hamburger-menu.svg"></a>
<a href="healing-love.svg" name="healing-love"><img title="healing-love.svg" alt="healing-love.svg" src="healing-love.svg"></a>
<a href="hearbtn.svg" name="hearbtn"><img title="hearbtn.svg" alt="hearbtn.svg" src="hearbtn.svg"></a>
<a href="heart.svg" name="heart"><img title="heart.svg" alt="heart.svg" src="heart.svg"></a>
<a href="hindi-flag.svg" name="hindi-flag"><img title="hindi-flag.svg" alt="hindi-flag.svg" src="hindi-flag.svg"></a>
<a href="hypnosis-spiral.svg" name="hypnosis-spiral"><img title="hypnosis-spiral.svg" alt="hypnosis-spiral.svg" src="hypnosis-spiral.svg"></a>
<a href="icon-ch-flag.svg" name="icon-ch-flag"><img title="icon-ch-flag.svg" alt="icon-ch-flag.svg" src="icon-ch-flag.svg"></a>
<a href="icon-flag-de-106be.svg" name="icon-flag-de-106be"><img title="icon-flag-de-106be.svg" alt="icon-flag-de-106be.svg" src="icon-flag-de-106be.svg"></a>
<a href="icon-flag-es.svg" name="icon-flag-es"><img title="icon-flag-es.svg" alt="icon-flag-es.svg" src="icon-flag-es.svg"></a>
<a href="icon-flag-fr-94c45.svg" name="icon-flag-fr-94c45"><img title="icon-flag-fr-94c45.svg" alt="icon-flag-fr-94c45.svg" src="icon-flag-fr-94c45.svg"></a>
<a href="icon-flag-it-b0d5f.svg" name="icon-flag-it-b0d5f"><img title="icon-flag-it-b0d5f.svg" alt="icon-flag-it-b0d5f.svg" src="icon-flag-it-b0d5f.svg"></a>
<a href="icon-fr-flag.svg" name="icon-fr-flag"><img title="icon-fr-flag.svg" alt="icon-fr-flag.svg" src="icon-fr-flag.svg"></a>
<a href="icon-gb-flag.svg" name="icon-gb-flag"><img title="icon-gb-flag.svg" alt="icon-gb-flag.svg" src="icon-gb-flag.svg"></a>
<a href="icon-locked.svg" name="icon-locked"><img title="icon-locked.svg" alt="icon-locked.svg" src="icon-locked.svg"></a>
<a href="icon-us-flag.svg" name="icon-us-flag"><img title="icon-us-flag.svg" alt="icon-us-flag.svg" src="icon-us-flag.svg"></a>
<a href="india-flag.svg" name="india-flag"><img title="india-flag.svg" alt="india-flag.svg" src="india-flag.svg"></a>
<a href="infinite-love.svg" name="infinite-love"><img title="infinite-love.svg" alt="infinite-love.svg" src="infinite-love.svg"></a>
<a href="innosuisse.svg" name="innosuisse"><img title="innosuisse.svg" alt="innosuisse.svg" src="innosuisse.svg"></a>
<a href="insightpage.svg" name="insightpage"><img title="insightpage.svg" alt="insightpage.svg" src="insightpage.svg"></a>
<a href="insightscreen.svg" name="insightscreen"><img title="insightscreen.svg" alt="insightscreen.svg" src="insightscreen.svg"></a>
<a href="journalscreen.svg" name="journalscreen"><img title="journalscreen.svg" alt="journalscreen.svg" src="journalscreen.svg"></a>
<a href="key-off.svg" name="key-off"><img title="key-off.svg" alt="key-off.svg" src="key-off.svg"></a>
<a href="key.svg" name="key"><img title="key.svg" alt="key.svg" src="key.svg"></a>
<a href="little-bfly.svg" name="little-bfly"><img title="little-bfly.svg" alt="little-bfly.svg" src="little-bfly.svg"></a>
<a href="little-solid-bfly.svg" name="little-solid-bfly"><img title="little-solid-bfly.svg" alt="little-solid-bfly.svg" src="little-solid-bfly.svg"></a>
<a href="logo.svg" name="logo"><img title="logo.svg" alt="logo.svg" src="logo.svg"></a>
<a href="logout.svg" name="logout"><img title="logout.svg" alt="logout.svg" src="logout.svg"></a>
<a href="market.svg" name="market"><img title="market.svg" alt="market.svg" src="market.svg"></a>
<a href="microphone.svg" name="microphone"><img title="microphone.svg" alt="microphone.svg" src="microphone.svg"></a>
<a href="mobile-download.svg" name="mobile-download"><img title="mobile-download.svg" alt="mobile-download.svg" src="mobile-download.svg"></a>
<a href="moodscreen.svg" name="moodscreen"><img title="moodscreen.svg" alt="moodscreen.svg" src="moodscreen.svg"></a>
<a href="neurology.svg" name="neurology"><img title="neurology.svg" alt="neurology.svg" src="neurology.svg"></a>
<a href="nextpage.svg" name="nextpage"><img title="nextpage.svg" alt="nextpage.svg" src="nextpage.svg"></a>
<a href="pause.svg" name="pause"><img title="pause.svg" alt="pause.svg" src="pause.svg"></a>
<a href="person-add.svg" name="person-add"><img title="person-add.svg" alt="person-add.svg" src="person-add.svg"></a>
<a href="placeholder.svg" name="placeholder"><img title="placeholder.svg" alt="placeholder.svg" src="placeholder.svg"></a>
<a href="playbutton.svg" name="playbutton"><img title="playbutton.svg" alt="playbutton.svg" src="playbutton.svg"></a>
<a href="playerline.svg" name="playerline"><img title="playerline.svg" alt="playerline.svg" src="playerline.svg"></a>
<a href="playing.svg" name="playing"><img title="playing.svg" alt="playing.svg" src="playing.svg"></a>
<a href="playingscreen.svg" name="playingscreen"><img title="playingscreen.svg" alt="playingscreen.svg" src="playingscreen.svg"></a>
<a href="privacy-shield.svg" name="privacy-shield"><img title="privacy-shield.svg" alt="privacy-shield.svg" src="privacy-shield.svg"></a>
<a href="rainbow.svg" name="rainbow"><img title="rainbow.svg" alt="rainbow.svg" src="rainbow.svg"></a>
<a href="rainy.svg" name="rainy"><img title="rainy.svg" alt="rainy.svg" src="rainy.svg"></a>
<a href="recordingline.svg" name="recordingline"><img title="recordingline.svg" alt="recordingline.svg" src="recordingline.svg"></a>
<a href="recordingscreen.svg" name="recordingscreen"><img title="recordingscreen.svg" alt="recordingscreen.svg" src="recordingscreen.svg"></a>
<a href="routine.svg" name="routine"><img title="routine.svg" alt="routine.svg" src="routine.svg"></a>
<a href="share.svg" name="share"><img title="share.svg" alt="share.svg" src="share.svg"></a>
<a href="splash.svg" name="splash"><img title="splash.svg" alt="splash.svg" src="splash.svg"></a>
<a href="stop.svg" name="stop"><img title="stop.svg" alt="stop.svg" src="stop.svg"></a>
<a href="stormy.svg" name="stormy"><img title="stormy.svg" alt="stormy.svg" src="stormy.svg"></a>
<a href="sunny-heart.svg" name="sunny-heart"><img title="sunny-heart.svg" alt="sunny-heart.svg" src="sunny-heart.svg"></a>
<a href="sunny.svg" name="sunny"><img title="sunny.svg" alt="sunny.svg" src="sunny.svg"></a>
<a href="swis-made.svg" name="swis-made"><img title="swis-made.svg" alt="swis-made.svg" src="swis-made.svg"></a>
<a href="swiss-flag.svg" name="swiss-flag"><img title="swiss-flag.svg" alt="swiss-flag.svg" src="swiss-flag.svg"></a>
<a href="switzerland.svg" name="switzerland"><img title="switzerland.svg" alt="switzerland.svg" src="switzerland.svg"></a>
<a href="target.svg" name="target"><img title="target.svg" alt="target.svg" src="target.svg"></a>
<a href="user-icon.svg" name="user-icon"><img title="user-icon.svg" alt="user-icon.svg" src="user-icon.svg"></a>
<a href="vitamin.svg" name="vitamin"><img title="vitamin.svg" alt="vitamin.svg" src="vitamin.svg"></a>
<a href="weather-icons.svg" name="weather-icons"><img title="weather-icons.svg" alt="weather-icons.svg" src="weather-icons.svg"></a>
<a href="wordmark.svg" name="wordmark"><img title="wordmark.svg" alt="wordmark.svg" src="wordmark.svg"></a>
<a href="yellow-heart.svg" name="yellow-heart"><img title="yellow-heart.svg" alt="yellow-heart.svg" src="yellow-heart.svg"></a>
<a href="*.png" name="*"><img title="*.png" src="*.png"></a>
<a href="loader.gif" name="loader"><img title="loader.gif" src="loader.gif"></a>
